
    <input type="hidden" name="group.id" value="page01" />
    
    
    
    
    
    
    
    <div class="form-group field-type-stringreadonly" data-type="stringreadonly" data-field="fld01" data-rule="fld01">
    <div class="col-md-12">
        <div class="field-label">
            <label for="fld01" class="mandatory">Field #01</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
<input type="text" class="form-control" name="fld01" readonly value="Field #01 read only value" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>




